* {
	margin: 0;
	padding: 0;
	border: none;
}
body {
	margin:0px;
	padding:0px;background-color:#ffefad;
	font-family: Arial, Helvetica, sans-serif;width:100%}
a {
	outline:none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;/*font-size: 36px;*/
}
h2 {
	font-family: Arial, Helvetica, sans-serif;/*font-size: 30px;*/
}
h3 {
	font-family: Arial, Helvetica, sans-serif;/*font-size: 24px;*/
}
h4 {
	font-family: Arial, Helvetica, sans-serif;/*font-size: 21px;*/
}
h5 {
	font-family: Arial, Helvetica, sans-serif;/*font-size: 18px;*/
}
h6 {
	font-family: Arial, Helvetica, sans-serif;/*font-size: 15px;*/
}
#main {
	width:100%;background-image:url(../images/main_bg.jpg);background-position:top center;background-repeat:no-repeat;
	margin: auto;height:189px;
	display:table;
	position:relative;
}
#container {
	width: 978px;
	margin: auto;
	display:table;
	position:relative;
	border:0px solid #000;
}
#header {
	width:978px;
	height:215px;
	clear:both;/*	background:url(../images/header_bg_top.png) no-repeat left top;background-image:url(../images/top_header_bg.png);background-position:top center;background-repeat:no-repeat;*/
}
.top_main {
	padding-top:9px;
	width:978px;
	float:left;
}
.logo {
	float:left;
	width:466px;
	height:205px;
	padding:0px 0px 0px 0px;
}
.top_img {
	float:right;
	height:205px;
	padding:0px 0px 0px 0px;
	width:460px;
	margin-right:0px;
}
.top_img img{
	float:left;
	height:205px;
	padding:0px 0px 0px 0px;
	width:430px;
	margin-right:0px;display:none;
}
.top_memu_box {
	padding-top:22px;
	width:920px;
	float:left;
}

.main_box{
	width:920px;
	margin-right:39px;
	float:left;
	margin-left:39px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
.banner_box{
	padding-top:0px;
	width:920px;
	float:left;
}
.banner {
	padding-top:0px;
	width:920px;
	float:left;
}
.product-area{
	width:872px;
	float:left;
}
.main_con_box {padding-top:0px;
	width:920px;min-height:289px;
	float:left;background:url(../images/middle_bg.png) top left no-repeat;}
	
.cont_area{
	margin-top:25px;
	margin-left:25px;
	margin-right:15px;
	width:872px;
	border:0px solid #000;
	float: left;
}
.cont_area_left{
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	width:600px;
	border:0px solid #000;
	float:left;
}
.text{margin-top:0px;margin-left:0px;margin-right:0px;width:306px;border:0px solid #000;float:left;}
.text h1{
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	width:auto;
	font-size:16px;
	font-family:"Trebuchet MS";
	line-height:normal;
	padding-bottom:8px;
}
.text p{
	margin-top:0px;
	margin-left:0px;
	margin-right:10px;
	width:auto;
	color:#3e3e3e;
	font-family:"Trebuchet MS", Arial;
	font-size:12px;
	line-height:18px;
	text-align:left;
	margin-bottom: 0px;
}
.text a{color:#b400ff;font-family:"Trebuchet MS";font-size:12px;text-decoration:none;padding-top:0px;padding-left:0px;padding-right:0px;}
.text a:hover{color:#000;text-decoration:none;}
.text_img{
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	width:333px;
	border:0px solid #000;
	float:right;
	width:270px;
	min-height:185px;
}
.text_img h1{
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	width:auto;
	font-size:16px;
	font-family:"Myriad Pro", Arial;
	line-height:normal;
	padding-bottom:18px;
}
.text_img p{
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	width:auto;
	color:#3e3e3e;
	font-family:"Trebuchet MS", Arial;
	font-size:12px;
	line-height:18px;
	text-align:left;
}
.text_img_top {background:url(http://indianspiritualhealing.org/images/whatpeoplesays.png) top left no-repeat;height:39px;width:272px;}
.text_img_bottom {background:url(http://indianspiritualhealing.org/images/shadow.png) top left no-repeat;height:77px;width:272px;}
.text_img_bottom a{color:#b400ff;font-family:"Trebuchet MS";font-size:12px;text-decoration:none;padding-top:10px;padding-left:17px;padding-right:20px;position:relative;top:20px;}
.text_img_bottom a:hover{color:#000;text-decoration:none;}
.text_img_text {background:#fff;;height:auto;width:270px;}
.text_img_text p{
	padding-top:10px;
	padding-left:17px;
	padding-right:5px;
	width:auto;
	color:#3e3e3e;
	font-family:"Trebuchet MS";
	font-size:12px;
	line-height:18px;
	text-align:left;
}
.cont_area_right{
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	width:272px;
	;
	float:right;
}
.gallery_box{
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	width:294px;
	background:url(../images/photogallery_frame.png) top left no-repeat;
	width:270px;
	height:201px;
	float: right;
}
.gallery_box h1{
	margin-top:0px;
	margin-left:49px;
	margin-right:0px;
	width:auto;
	font-size:16px;
	font-family:"Myriad Pro";
	line-height:normal;
	padding-bottom:10px;
}
.gallery {
height:114px;
padding-left:58px;
margin-right:0;
margin-top:10px;
width:auto;}


.text_inner{
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	width:872px;
	border:0px solid #000;
	float: left;
}
.text_inner h1{
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	width:auto;
	font-size:20px;
	font-family:"Trebuchet MS";
	line-height:normal;
	padding-bottom:18px;
}
.text_inner p{
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	width:872px;
	color:#2f2f2f;
	font-family:"Trebuchet MS";
	font-size:13px;
	line-height:20px;
	text-align:left;
	padding-bottom:3px;
	float: left;
}
.text_inner ul{
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	border:0px solid #000;
	font-size: 14px;
	font-family: "Trebuchet MS";
}
.text_inner ul li{
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	border:0px solid #000;
	background:url(../images/bullets.jpg) no-repeat scroll 0px 10px transparent;
	padding-left:20px;
	font-family:"Trebuchet MS";
	font-size:13px;
	color:#2f2f2f;
	line-height:25px;
	list-style:none;
}
.text_inner ul li a{
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	border:0px solid #000;
	font-family:"Trebuchet MS";
	font-size:13px;
	color:#000000;
	line-height:25px;
}
.text_inner ul li a:hover{text-decoration:none;}
.text_inner a{color:#b400ff;font-family:"Trebuchet MS";font-size:12px;text-decoration:none;padding-top:0px;padding-left:0px;padding-right:0px;}
.text_inner a:hover{color:#000;text-decoration:none;}
.text_inner span{ float:left;margin-right:25px;padding-bottom:20px;padding-top:10px;}
.cources-heading {
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #b400ff;
	font-weight: bold;
	width: 872px;
	float: left;
	text-align: left;
}
.contact-box-a {
	font-family: "Trebuchet MS";
	font-size: 13px;
	width: 350px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-right-width: 0px;
}
.contact-box-a p {
	font-family: "Trebuchet MS";
	font-size: 13px;
	width: 350px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}


.contact-box-b {
	font-family: "Trebuchet MS";
	font-size: 13px;
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	width: 250px;
}
.contact-box-b p {
	font-family: "Trebuchet MS";
	font-size: 13px;
	float: left;
	width: 210px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.contact-box-c {
	font-family: "Trebuchet MS";
	font-size: 13px;
	width: 872px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.contact-box-c p {
	font-family: "Trebuchet MS";
	font-size: 13px;
	width: 425px;
	float: left;
	border: 1px solid #d1d1d1;
}


.back-align {
	float: right;
	width: 872px;
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #000000;
	text-align: right;
}



/*---------dropdown---------------*/
.top_memu {padding-top:0px;width:693px;float:right;margin-left:277px;margin:0px;}
.nav_left {background:url(../images/navi_right.png) top left no-repeat;height:38px;width:16px;float:right;}
.nav_right {background:url(../images/navi_left.png) top left no-repeat;height:38px;width:16px;float:right;}
.nav_bg {background:url(../images/navi_bg.jpg) top left repeat-x;height:38px;width:auto;float:right;}
.menu {
	padding:0;
	width:auto;
	height:auto;
	padding-left:5px;height:28px;
	margin-top:0px;float:left;margin:0px;
}
.menu ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.menu ul li {
	float:left;
	display:inline;
	color:#5e5e5e;
}
.menu ul li a {
	font-family:"Trebuchet MS";
	font-size:13px;
	color:#000;
	float:left;
	display:block;
	padding-right:11px;
	padding-left:11px;
	position:relative;
	display:block;
	line-height:38px;
	text-decoration:none;
}
.menu ul li a.active {
	color:#fff;
	display:block;
	float:left;text-shadow:#000000;
}
.menu ul li a:hover {
	color:#fff;
}
.flexdropdownmenu, .flexdropdownmenu ul{ /*topmost and sub ULs, respectively*/
	margin: 0px 0px 0px 0px;
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#ffefad;
	padding: 0px 0px 0px 0px;
	position: absolute;
	left: 0;
	top: 0;
	z-index:1;
	list-style-type: none;
	border-bottom-width: 0;
	visibility: visible;
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	display: none; /*collapse all sub menus to begin with*/
	background-color: #b400ff;

}


.flexdropdownmenu li{
position: relative;
z-index:1;
}

.flexdropdownmenu li a{
	color:#000000;
	display: block;
	width:200px;
	border-bottom: 1px solid #e2e2e2;
	height:24px;
	text-decoration: none;
	z-index:1;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	background-color: #ffefad;
}

* html .flexdropdownmenu li{ /*IE6 CSS hack*/
	display: inline-block;
	width: 170px; /*width of menu (include side paddings of LI A*/
	z-index:1;
}


.flexdropdownmenu li a:hover, .flexdropdownmenu li.selected>a{
	background-color:#ff9a01;
	color:#FFFFFF;
	z-index:1;
	margin:0px;
}
.rightarrowclass{
position: absolute;
top: 15px;
right: 5px;
}

.top-form-box {
	float:right;
	padding:82px 22px 0px 0px;
	width:452px;
}
.name-filed-box {
	float:left;
	width:217px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#01538c;
	text-decoration:none;
	line-height:23px;
	text-align:right;
	font-weight:bold;
	padding-bottom:9px;
}
.name-filed-box span {
	float:right;
	text-align:right;
	padding-right:5px;
}
.name-filed-box label {
	float:right;
	text-align:right;
	padding-right:5px;
}
.email-filed-box {
	float:left;
	width:220px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#01538c;
	text-decoration:none;
	line-height:23px;
	text-align:right;
	font-weight:bold;
	padding-bottom:9px;
}
.email-filed-box span {
	float:right;
	text-align:right;
	padding-right:5px;
}
.email-filed-box label {
	float:right;
	text-align:right;
	padding-right:5px;
}
.interest-filed-box {
	float:left;
	width:422px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#01538c;
	text-decoration:none;
	line-height:17px;
	text-align:right;
	font-weight:bold;
	padding-bottom:9px;
}
.email-filed-box span {
	float:right;
	text-align:right;
	padding-right:10px;
}
.name-filed {
	float:right;
	background:url(http://indianspiritualhealing.org/images/filed-text-bg.jpg) no-repeat left top;
	margin:0px;
	padding:0px;
	text-decoration:none;
	line-height:21px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px!important;
	border:none 0px;
	width:122px;
	padding:0px 6px 0px 6px;
	height:23px;
	font-weight: normal;
}

#interest-filed {
	display:block;
	margin:0px;
	padding:4px 4px 4px 6px;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	width:339px;
	float:right;
	background:url(http://indianspiritualhealing.org/images/interest-bg.jpg) no-repeat left top;
	text-align: left;
	vertical-align: middle;
}
.interest-filed {
	float:right;
	background:url(http://indianspiritualhealing.org/images/filed-text-bg.jpg) no-repeat left top;
	margin:0px;
	padding:0px;
	text-decoration:none;
	line-height:21px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px!important;
	border:none 0px;
	width:122px;
	padding:0px 6px 0px 6px;
	height:23px;
	font-weight: normal;
}
.interest-filed-box span {
	float:right;
	text-align:right;
	padding-right:5px;
	padding-top:4px;
}
.interest-filed-box label {
	float:right;
	text-align:right;
	padding-right:5px;
	padding-top:4px;
}
*+html .interest-filed-box span {
	float:right;
	text-align:right;
	padding-right:5px;
	padding-top:0px;
}
*html .interest-filed-box span {
	float:right;
	text-align:right;
	padding-right:5px;
	padding-top:0px;
}
.get-started-btn {
	float:right;
	padding:0px 0px 2px 0px;
}
#contents {
	width:978px;
	float:left;
	clear:both;
}
#contents-bt-bg {
	background:url(http://indianspiritualhealing.org/images/main_image-footer.jpg) no-repeat left bottom;
	width: 784px;
	float:left;
	clear:both;
	min-height:320px;
	padding:22px 39px 105px 39px;
}
#contents-bt-bg h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#032644;
	text-decoration:none;
	line-height:22px;
	font-weight:bold;
	float:left;
	clear:both;
	width:784px;
}
#contents-bt-bg h3 strong {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	text-decoration:none;
	line-height:22px;
	font-weight:bold;
}
*html #contents-bt-bg {
	height:320px;
}
#footer {
	padding-bottom:0px;
	height:190px;
	width:100%;
	background:url(../images/footer-bg.jpg) top center no-repeat;
	clear:both;
	margin:auto;
	display:table;
	position:relative;
	
}
.copyright {
	text-align:center;
	padding:0px;
	color:#323232;
	text-decoration:none;
	line-height:22px;
	font-family:"Trebuchet MS";
	font-size:12px;
}
.footer-links {
	text-align:center;
	text-decoration:none;
	color:#414141;
	line-height:22px;
	font-family:"Trebuchet MS";
	font-size:12px;
	padding-right:10px;padding-top:50px;
}
.footer-links a {
	text-decoration:none;
	color:#414141;
	line-height:22px;
	font-family:"Trebuchet MS";
	font-size:12px;
}
.footer-links a:hover {
	text-decoration:none;
	color:#ff7800;
	line-height:22px;
	font-family:"Trebuchet MS";
	font-size:12px;
}
.footer-links span {
	padding:0px 3px 0px 3px;
}
.footer-links-a {
	text-align:center;
	text-decoration:none;
	color:#414141;
	line-height:22px;
	font-family:"Trebuchet MS";
	font-size:12px;
	padding-right:0px;
	padding-top:5px;
	margin: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.footer-links-a a {
	text-decoration:none;
	color:#414141;
	line-height:22px;
	font-family:"Trebuchet MS";
	font-size:12px;
}
.footer-links-a a:hover {
	text-decoration:none;
	color:#ff7800;
	line-height:22px;
	font-family:"Trebuchet MS";
	font-size:12px;
}
.footer_logo { color:#ff6c00;font-size:14px;font-family:"Trebuchet MS";text-align:center; font-weight:bold;
}
.left-portion {
	padding:8px 0px 0px 0px;
	float:left;
	width:546px;
}
.right-portion {
	float:left;
	width: 120px;
	background:#ddf3ff;
	color: #fff;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	behavior: url(http://indianspiritualhealing.org/css/border-radius.htc);
	background-color: rgb(55, 124, 177);
}

.myBox {
	float:left;
	margin:76px 0px 0px 0px;
	width: 216px;
	padding:18px 10px 15px 10px;
	background-color: #ddf3ff;
	border: 1px solid #ddf3ff;
	/* Do rounding (native in Firefox and Safari) */
    -webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#002c5a;
	text-decoration:none;
	line-height:22px;
}
.myBox span {
	float:left;
}
.myBox h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#001b37;
	font-style:italic;
	text-decoration:none;
	line-height:22px;
	font-weight:bold;
	padding:5px 0px 0px 16px;
	margin:0px;
	width:205px;
}
.Outsourcing-text {
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#002c5a;
	text-decoration:none;
	line-height:22px;
	float:left;
	padding:0px 0px 0px 16px;
	background:url(http://indianspiritualhealing.org/images/right-comma.jpg) no-repeat right bottom;
	padding-bottom:10px;
}
#demoDiv {
	height: 300px;
	width: 200px;
	background: url(http://indianspiritualhealing.org/images/main_image.png);
	text-align: center;
	border: 1px solid #999;
}
#demoWrap {
	background-image: url(http://indianspiritualhealing.org/images/checkerboard.gif);
	border: 2px solid #999;
	padding: 20px;
	margin-left: 10px;
	float: right;
}
.globalsky-footer-logo {
	float:right;
}
/*------------submit_button_css-----------------*/
button {
	border:0;
	cursor:pointer;
	font-weight:bold;
	padding:0 10px 0 0;
	text-align:center;
	float: left;
	width: auto;
}
button span {
	position:relative;
	display:block;
	white-space:nowrap;
	padding:0 0 0 10px;
}
button.submitBtn {
	background:url(http://indianspiritualhealing.org/images/btn_blue_right.gif) right no-repeat;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-shadow:#000000;
	font-weight: bold;
	text-shadow: 0.18em 0.15em 0.20em #000;
	float:right;
	margin-right:15px;
}
button.submitBtn span {
	height:23px;
	line-height:23px;
	background:url(http://indianspiritualhealing.org/images/btn_blue_left.gif) left no-repeat;
	color:#fff;
}
button.submitBtn:hover {
	background:url(http://indianspiritualhealing.org/images/btn_blue_right_hover.gif) right no-repeat;
}
button.submitBtn:hover span {
	background:url(http://indianspiritualhealing.org/images/btn_blue_left_hover.gif) left no-repeat;
}
.text-form {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #2f2f2f;
}
.input {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #333333;
	border: 1px solid #CCCCCC;
	background-color: #fef5d0;
	width: 180px;
	height: 20px;
}
.text-field {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #333333;
	border: 1px solid #CCCCCC;
	background-color: #fef5d0;
	height: 80px;
	width: 300px;
}
.babaji-img {
	float: left;
	width: 218px;
	height: 281px;
	margin-right: 30px;
	margin-left: 20px;
	margin-bottom: 20px;
	margin-top: -5px;
}
.purple-name {
	font-family: "Trebuchet MS", Arial;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold italic;
	color: #990099;
	text-decoration: none;
	float:left;
}

/*------quotation-------*/

.text_img_textquo1 { background-image:url(http://indianspiritualhealing.org/images/quotationbg11.jpg);height:220px;width:920px;}
.text_img_textquo2 { background-image:url(../images/quotationbg12.jpg);height:170px;width:920px;}
.text_img_textquo3 { background-image:url(../images/quotationbg13.jpg);height:170px;width:920px;}
.quotations1 {
	font-family: "Trebuchet MS";
	font-size: 16px;
	line-height: 12px;
	font-weight:Bold; 
	color: #990099;
	text-decoration:none;	
	float:left;
}
.quotations2 {
	font-family: "Trebuchet MS";
	font-size: 18px;
	line-height: 16px;
	font-weight: bold; 
	color:#FFCC00;
	text-decoration: none;
	float:left;
}

.quobox1 {
	width:500px;
	height:150px;
	margin-top:10px;
}
.quobox2 {
	padding-top:25px;
	padding-left:10px;
	margin-top:10px;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:10px;
	width:440px;
	height:130px;
}
.text_img_top1 {background:url(../images/upcomingcourse.jpg) top left no-repeat;height:39px;width:272px;}

/*------talk to healers-------*/

.text_img1{
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	width:333px;
	border:0px solid #000;
	float:right;
	width:100%;
	min-height:185px;
	
}
.text_img_text1 {background:#fff;height:auto;width:100%; padding-left:20px; padding-top:20px; font-size:12px;}
.text_img_texttop {background:#fff;height:50px;width:100%;}
.text_img_textmid {background:#fff;height:auto;width:100%;}
.text_img_textmid p{
	padding-top:10px;
	padding-left:17px;
	padding-right:5px;
	width:auto;
	color:#3e3e3e;
	font-family:"Trebuchet MS";
	font-size:12px;
	line-height:18px;
	text-align:left;
}
.text_img_bottom1 {background:#fff;height:auto;width:100%;}
.text_img_top4 {background:url(../images/upcomingcourse.jpg) no-repeat;height:39px;width:auto;}